<bugID>1302647<Summary>4.81 - 6.18% damp  (linux64, osx-10-10, windows8-64) regression on push a71db5e5d89b7523049f6264451f0cda592f841d (Tue Sep 13 2016)</Summary><Description>Talos has detected a Firefox performance regression from push a71db5e5d89b7523049f6264451f0cda592f841d. As author of one of the patches included in that push, we need your help to address this regression.

Regressions:

  6%  damp summary osx-10-10 opt       293.59 -&gt; 311.74
  5%  damp summary linux64 opt         294.95 -&gt; 310.05
  5%  damp summary windows8-64 opt     298.24 -&gt; 312.58


You can find links to graphs and comparison views for each of the above tests at: https://treeherder.mozilla.org/perf.html#/alerts?id=3096

On the page above you can see an alert for each affected platform as well as a link to a graph showing the history of scores for this test. There is also a link to a treeherder page showing the Talos jobs in a pushlog format.

To learn more about the regressing test(s), please see: https://wiki.mozilla.org/Buildbot/Talos/Tests

For information on reproducing and debugging the regression, either on try or locally, see: https://wiki.mozilla.org/Buildbot/Talos/Running

*** Please let us know your plans within 3 business days, or the offending patch(es) will be backed out! ***

Our wiki page outlines the common responses and expectations: https://wiki.mozilla.org/Buildbot/Talos/RegressionBugsHandling</Description></bugID>